Het forum

[Résolu] Installer le plugin Flash 10 ou 11 (active X)

Auteur Antwoorden
p_tony Donderdag 17 Mei 2012 om 23:38
p_tonyAnonymous

Bonjour,

Je cherche à installer manuellement la démo de TapTouche 6 (http://newftp.logitheque.telechargement.fr/d/demoTT60Fra.exe) pour la faire fonctionner je dois installer le plugin flash activeX

Au départ, j'ai commencé par installer flash via le script existant, mais celui-ci ne fonctionne plus, j'ai donc rapporter le bug 883 .

En analysant la source du script, j'ai l'impression que celui-ci installe le plugin simplement en executant son programme d'installation.

J'ai donc télécharger le plugin flash manuellement, créer un nouveau lecteur virtuel en 32bit avec wine 1.4 et tenter d'installer le plugin.
Mais à la fin de l'install du plugin, cela m'affiche une erreur:

"Des erreurs sont survenues lors de linstallation:
L'enregistrement du contrôle ActiveX pour Flash player a échoué (...)"

J'ai donc éssayer avec des versions plus anciennes du plugins mais j'obtient toujours la même erreur.

La version la moins vieille que j'ai réussi à installer est la 9.0.289.0 et donc ensuite je peux installer la démo de taptouche, mais les animations flash ne sont pas toutes bien rendues.

Donc j'aimerais installer une version de flash la plus récente possible.

Savez-vous si cela est possible, avec quelles version de wine, quelle version de flash activeX ?

En vous remerciant.

Distribution : Arch Linux 64bits
Version système de Wine : 1.5.4
Versions de wine testées : 1.4, 1.5.4
Version de PlayOnLinux : 4.0.19
Carte graphique : ATI Radeon HD 6320, pilote Catalyst 12.4


Portable Asus EeePC 1215B-SIV134M: ArchLinux Current x86_64 ~~ AMD E-450 ~~ AMD Radeon HD6320, pilote catalyst ~~ KDE desktop
SuperPlumus Vrijdag 18 Mei 2012 om 6:56
SuperPlumusAnonymous
Admin

Bonjour,

Les fonctions d'installation de Flash Player sont réparées.

Elles devraient à nouveau fonctionner.

Votre démo fonctionne t-elle ?
p_tony Vrijdag 18 Mei 2012 om 10:10
p_tonyAnonymous

Bonjour,

Merci d'avoir mis à jour les scripts.

Le script télécharge bien le plugin et lance le programme d'installation. Mais parcontre il affiche la même erreur que décrite au dessus:

"Des erreurs sont survenues lors de linstallation:
L'enregistrement du contrôle ActiveX pour Flash player a échoué (...)"

Du coup lorsque j'essaye d'installer la démo, j'ai droit à une erreur qui me dit en gros, qu'il me faut le composant flash activeX pour internet explorer.


Sinon, pour la démo, elle fonctionne mais avec le plugin 9.0.289.0. du moins pour l'instant.

Aangepast door p_tony


Portable Asus EeePC 1215B-SIV134M: ArchLinux Current x86_64 ~~ AMD E-450 ~~ AMD Radeon HD6320, pilote catalyst ~~ KDE desktop